» Ubuntu » Packages

Error

two or more packages specified (god natty)